        .topnav{
            width:calc(100% - 10px);
            padding:5px;
            height:45px;
            background:lightblue;
            margin-left: auto;
            margin-right: auto;
            transition: bottom 0.3s;
            display: flex;
            align-items: center;
        }
        .moqline{
            font-size: 16px;
            font-weight: bold;
            margin-top:5px;
            padding-top: 3px;
            padding-bottom: 3px;
            width:100%;
        }
        .mainbutton{
           /* width: 90%;*/
            height:40px;
            display:flex;
            align-items:center;
            justify-content:space-between;
            margin-top:auto;
            margin-bottom: auto;
            float: right;
        }
        .logoclass{
           /* width: 40px;*/
            height: 40px;
            object-fit: contain;
        }
        .mainbutton a{
            width:40px;
            height:40px;
            font-size:20px;
            margin-left:20px;
            margin-right:20px;
            margin-bottom: 5px;
        }
        .navp{
            height: 20px;
            font-weight: bold;
            border: 1px solid black;
            border-radius: 25px;
            padding: 5px;
            margin-top:auto;
            margin-bottom:auto;
            text-align: center;
        }
        .navp a{
            text-decoration: none;
            font-size: 18px;
        }
        .navp a img:hover{
            cursor:pointer;
        }
        .mainbutton a img{
            width:40px;
            height:40px;
            object-fit:contain;
        }


.searchbar{
    width: calc(100% - 10px);
    padding: 5px;
    height: 30px;
    display: none;
    align-items: center;
    border:1px solid gray;
    
}
.searchbar input{
    font-size: 17px;
    float:left;
    width: calc(100% - 40px);
    padding: 3px;
    border-radius: 5px 0 0 5px;
    border:none;
}
.searchbar input:focus{
    border:none;
    outline:none;
}
.searchbar button,.searchbar a{
    width: 40px;
    height:30px;
    padding: 3px;
    float: right;
    display: flex;
    align-items: center;
    justify-content: center;
    border:none;
    border:1px solid rgb(185, 183, 183);
    border-left: none;
    border-radius: 0 5px 5px 0;
    margin-right:5px;
}
.searchbar a img{
    width: 28px;
    height: 28px;
    object-fit: contain;
}
.searchbar a{
    border-left: 1px solid rgb(185, 183, 183); ;
    border-radius: 5px;
}
        @media screen and (max-width: 800px) {
            .topnav{
                text-align:center;
                border-radius: 0 0 25px 25px;
                position:fixed;
                top:20;
                left:0;
                z-index:101;
            }
            .moqline{
                text-align:center;
                position:fixed;
                top:0;
                left:0;
                z-index:101;
                background:lightblue;
                margin-top:0;
                height: 20px;
            }
            .logoclass{
                display: none;
            }
            .mainbutton{
                width: 100%;
                height:55px;
            }
            .mainbutton a{
                margin-left:5px;
                margin-right:20px;
            }
           
        }
